Results 1 to 3 of 3

Thread: Corrupt System Files with Preloader

  1. #1
    Junior Member
    Join Date
    Sep 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Corrupt System Files with Preloader - resolved. thank you

    I followed the

    " New 3.1-4.1 Softmod for ANY Wii
    daportugeezer 12/7/09 "

    guide up to 5c

    -------
    c) Select 'system hacks' in the Preloader menu, and enable the hacks that you want - 'skip disc update check' and the region free ones are all you need. Select 'save settings' and wait for confirmation message to display 'settings saved'. Press B to go back, and enter Settings. Set 'Autoboot: System Menu' using D-Pad, then select save settings. Press B to return to main Preloader menu.
    --------


    The first thing was I saw an option called "Systemmenu hacks" not "system hacks" but I assume they're the same.

    When I tried that option it told me there was no hack.ini file. The walkthough doesnt say there are zips to extract for that.

    np tho, I did the update from 3.4 to 4.1 earlier so extracted the NTSC 4.1 one and put it on a SD card.

    My pc started saying the SD cards were corrupt

    Windows - No Disk
    ---------------------------
    Exception Processing Message c0000013 Parameters 75b6bf9c 4 75b6bf9c 75b6bf9c


    And my wii said corrupt system files.

    Still, I put a SD card with the .ini to try to continue on, but it said it was the wrong version.

    I still have preloader and hbc.

    preloader says:

    IOS v50
    System Menu v385


    The section on creating a backup says to navigate the bootmii with the power/reset/eject buttons but that didnt work... so I never got a backup

    Thought I understood it well enough ><

    Any ideas?
    Last edited by iSmoke; 09-29-2009 at 07:57 PM.

  2. #2
    Junior Member technom8t's Avatar
    Join Date
    Jul 2009
    Posts
    312
    Thanks
    1
    Thanked 264 Times in 69 Posts
    1. you are using the wrong hacks.ini

    2. just re-install preloader and that should fix the '' system files corrupt'' message.

    edit : make your own hacks.ini, copy and paste the relevant hacks to a text file and save it as .ini

    get the hack here http://wiibrew.org/wiki/Preloader/hacks#USA_v4.1
    Last edited by technom8t; 09-29-2009 at 02:01 PM.
    Wii Specs:
    4.1E PAL BootMii as BOOT2,Preloader
    cIOSCORP v3.5 ,IOS 249,Latest cMIOS and cIOS


    Cioscorp v3.4 : DOWNLOAD

    TECHNOM8T's Ultimate SystemMenu Archive


    TECHNOM8T's Ultimate cIOS & IOS Archive

    TECHNOM8T's Ultimate cMIOS & MIOS Archive



  3. #3
    Junior Member
    Join Date
    Sep 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I decided to downgrade to 3.2u with the downgrader in HBC.

    installed preloader, added the right hack.ini with an empty line at the end

    everything runs fine, I am missing NeoGammaR7 at the moment, but looking for it.

    Will burn a backup and test.



    Is it possible for me to update to 4+ ?
    Is it necessary to do like this guide i have suggests?


    Thanks for the help technom8t, helped me take another look at this myself.

    My first mod, but I still would have been disappointed with myself had I bricked

    EDIT
    I may have spoke too soon, im back where i started again :/

    EDIT
    changed the preloader systemmenu ios to 30 and is fine again.
    first test of backup wont read disc, try again

    EDIT
    installed teh Gamma and everything is perfect. Congrats to me and thanks to you all.
    Last edited by iSmoke; 09-29-2009 at 07:57 PM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •